/* Custom styles for Internet Exploder 6 */

.location-zone,
#node-page-1461,
#node-page-344{
	display:none;
}
.clearfix{
	height:0;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited{
	text-decoration:none;
}

#block-menu-block-2 ul.menu li a {
	padding: 5px 15px;
	height: 25px;
	margin-top: 0px;
}
#branding-outer-wrapper{
	font-size:0;
}
.form-item.form-type-textfield.form-item-search-block-form{
	margin-left:770px !important;
	margin-top:0px;
	position:absolute;
}

.hub-promo-top .text-overlay,
#block-block-7 .course-wrapper h2,
.half-promo .text-overlay,
.hub-promo-four .text-overlay,
#block-block-7 .course-wrapper p,
ul.mri-core-facility li .views-field-title span,
body.page-medical-research-institute .view-id-medical_research_institute .views-row .views-field-title,
body.page-medical-education-institute .view-id-medical_education_institute .views-row .views-field-title,
.view-id-main_news .views-field-title a,
body.node-type-mri-division .content-region h1,
body.node-type-education-centre- .content-region h1,
body.page-node-1956 .content-region h1{
	background: #fff;
	filter: alpha(opacity = 90);
}
.staff-listing .staff-listing-info,
.highlight-news .dark-text-overlay{
	background: #000;
	filter:alpha(opacity = 90);
}
.half-promo .text-overlay {
	margin-left:-470px;
}
.staff-listing .staff-listing-info{
	margin-top:-83px;
}
.sidebar-second-region.grid-7{
	padding:0 0 0 0 !important;
	width:245px !important;
	overflow:hidden;
}
#block-block-7 .course-wrapper p{
	margin-left:-35px;
}
.hub-promo-top .text-overlay h2 a,
.hub-promo-top .text-overlay h3 a{
		z-index:5;
}
.hub-promo-four .text-overlay h2, .hub-promo-four .text-overlay h2 a{
	line-height:1.05em;
	margin-bottom:-3px !important;
	padding-bottom: 0px !important;
}
.hub-promo-four .text-overlay h3{
	margin-left:3px;
}
#block-medschool-blocks-mri-division-staff{
	padding:0 0 0 0;
}
#region-footer_second .grid-6{
	margin:0 0 0 0 !important;
}
#region-footer_second .grid-6 ul li{
	line-height:1em;
}